{
    "object_add": {
        "wobz_inhalt": "Olyan t\u00e1rgyak eset\u00e9ben kit\u00f6ltend\u0151, amelyeknek &quot;A t\u00e1rgy  c\u00edme&quot; mez\u0151ben megadott neve mellett m\u00e9g egy tudom\u00e1nyos,  vagy egy\u00e9b elnevez\u00e9se is van. (Az \u00e1llat-, \u00e1sv\u00e1nytanban az alternat\u00edv n\u00e9v igen gyakori)<br><br>1. mez\u0151: A t\u00e1rgy alternat\u00edv megnevez\u00e9se <br><br> 2. mez\u0151: A megnevez\u00e9s t\u00edpusa<br><br> (A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.)",
        "loka_inhalt": "M\u00edg az esem\u00e9nyek felv\u00e9telekor csak helys\u00e9geket adhat meg, addig itt pontos helysz\u00edneket is meg lehet adni . P\u00e9ld\u00e1ul nemcsak Budapest, hanem pontosabban:  1234 Budapest, Eper utca 13.<br>F\u00e9nyk\u00e9pek, f\u00f6ld-, \u00e1llattani leletek, vagy egy\u00e9b olyan t\u00e1rgyak eset\u00e9ben kit\u00f6ltend\u0151, amikor a lel\u0151hely, a felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek pontos helysz\u00edne meghat\u00e1rozhat\u00f3.<br><br>1. mez\u0151: A pontos helysz\u00edn itt tetsz\u0151leges form\u00e1ban megadhat\u00f3: <br>1. p\u00e9lda: &quot;5\u00b0 24` 32``, 16\u00b0 12` 8``&quot;<br>2 p\u00e9lda: &quot;Kaposv\u00e1r, Kov\u00e1cs utca 2.&quot;",
        "besch_inhalt": "A t\u00e1rgyon l\u00e9v\u0151 feliratokat, szign\u00f3kat k\u00e9rj\u00fck, ide \u00edrja be.",
        "ausm_inhalt": "A t\u00e1rgy m\u00e9reteit itt k\u00f6l\u00f6n mez\u0151kben lehet r\u00f6gz\u00edteni.<br>K\u00e9rj\u00fck, ne felejtse el a megfelel\u0151 m\u00e9rt\u00e9kegys\u00e9geket kiv\u00e1lasztani.",
        "vergl_inhalt": "L\u00e9tezik hasonl\u00f3 t\u00e1rgy egy m\u00e1sik m\u00fazeumban, vagy gy\u0171jtem\u00e9nyben? Ha igen, akkor k\u00e9rj\u00fck, ide \u00edrja be, hogy a hasonl\u00f3 t\u00e1rgy melyik m\u00fazeumban tal\u00e1lhat\u00f3. Ha ismeri, akkor adja meg  a hasonl\u00f3 t\u00e1rgy lelt\u00e1ri sz\u00e1m\u00e1t is, vagy annak a weboldalnak a c\u00edm\u00e9t, ahol a hasonl\u00f3 t\u00e1rgy el\u00e9rhet\u0151.",
        "in": "",
        "as": "",
        "for": "",
        "by": "",
        "at": "",
        "max250": "A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.",
        "unlimited_textlength": "Korl\u00e1tlan hossz\u00fas\u00e1g\u00fa sz\u00f6veg bevitele lehets\u00e9ges",
        "separated_measurements": "R\u00e9szletes m\u00e9ret meghat\u00e1roz\u00e1s",
        "einu_inhalt": "A t\u00e1rgy azonos\u00edt\u00f3ja a gyarapod\u00e1si napl\u00f3ban, vagy az aj\u00e1nd\u00e9koz\u00e1si dokumentum sz\u00e1ma.",
        "invp_inhalt": "K\u00e9rj\u00fck, hogy a t\u00e1rgy b\u00e1rmely kor\u00e1bbi, vagy alternat\u00edv lelt\u00e1ri sz\u00e1m\u00e1t ide \u00edrja be.<br><br>1. p\u00e9lda: &quot;Kor\u00e1bbi lelt\u00e1ri sz\u00e1m: V17-25,4.o&quot;<br>2. p\u00e9lda: &quot;Alternat\u00edv lelt\u00e1ri sz\u00e1m: A44521-7&quot;",
        "konv_inhalt": "<b>&quot;Gy\u0171jtem\u00e9ny (Konvolut)&quot; mez\u0151: <\/b><br>Melyik gy\u0171jtem\u00e9ny r\u00e9sze a t\u00e1rgy? <br>1. p\u00e9lda: &quot;Esterh\u00e1zy Gy\u0171jtem\u00e9ny&quot;<br>2. p\u00e9lda: &quot;T\u00f6rley hagyat\u00e9k&quot;<br><br>(A be\u00edrhat\u00f3 sz\u00f6veg maxim\u00e1lis hossz\u00fas\u00e1ga 250 le\u00fct\u00e9s.)<br><br><b>&quot;Egy\u00fcttes (T\u00e1rgyegy\u00fcttes)&quot; mez\u0151<\/b><br>Ha a t\u00e1rgy egy t\u00e1rgyegy\u00fcttes r\u00e9sze.<br>P\u00e9ld\u00e1ul: &quot;IV-14&quot; (Egy t\u00e1rgyegy\u00fcttes lelt\u00e1ri sz\u00e1ma)<br>(Ha p\u00e9ld\u00e1ul egy \u00e9tk\u00e9szletnek van egy saj\u00e1t lelt\u00e1ri sz\u00e1ma \u00e9s minden t\u00e1ny\u00e9rnak is van saj\u00e1t lelt\u00e1ri sz\u00e1ma, akkor ebbe a mez\u0151be az \u00e9tk\u00e9szlet lelt\u00e1ri sz\u00e1m\u00e1t kell megadni.)",
        "syst_inhalt": "<b>&quot;Szakcsoport&quot;<\/b> \u00e9s a <b>&quot;Jellemz\u0151k&quot; mez\u0151k<\/b><br><br>Ezeket a mez\u0151ket tov\u00e1bbi besorol\u00e1sokra, halmazok alkot\u00e1s\u00e1ra lehet haszn\u00e1lni. Pl. egy m\u00fazeum k\u00fcl\u00f6nb\u00f6z\u0151 gy\u0171jtem\u00e9nyeibe besorolt t\u00e1rgyait sorolhatjuk be egy szakcsoportba, vagy pl. technikai jellemz\u0151k alapj\u00e1n rendezhetj\u00fck a t\u00e1rgyakat. Ezen mez\u0151ket a h\u00e1zi szab\u00e1lyoknak megfelel\u0151en kell haszn\u00e1lni.<br>( 70 \u00e9s 200 le\u00fct\u00e9s)",
        "vorb_inhalt": "Kinek a tulajdon\u00e1ban volt a t\u00e1rgy miel\u0151tt a m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny tulajdon\u00e1ba ker\u00fclt?<br>(Az el\u0151z\u0151 tulajdonos neve)<br><br>1. p\u00e9lda: &quot;M\u00e1gn\u00e1s Mih\u00e1ly, Szeged&quot;<br>2. p\u00e9lda: &quot;V\u00e1rosi K\u00e9pt\u00e1r, Budapest&quot;",
        "zuga_inhalt": "A t\u00e1rgy megszerz\u00e9s\u00e9nek ideje: d\u00e1tum<br>A t\u00e1rgy megszerz\u00e9s\u00e9nek m\u00f3dja: pl.: &quot;aj\u00e1nd\u00e9koz\u00e1s&quot;<br>A t\u00e1rgy v\u00e9tel\u00e1ra:  p\u00e9nz\u00f6sszeg \u00e9s p\u00e9nznem megad\u00e1sa",
        "obge_inhalt": "Itt adhat\u00f3k meg a t\u00e1rgy provenienci\u00e1j\u00e1val kapcsolatos k\u00fcl\u00f6nf\u00e9le megjegyz\u00e9sek, adatok stb.",
        "schw_inhalt": "Az \u00e9rt\u00e9k meghat\u00e1roz\u00e1s d\u00e1tuma, a  t\u00e1rgy \u00e9rt\u00e9k\u00e9t meghat\u00e1roz\u00f3 szem\u00e9ly neve \u00e9s a v\u00e9tel\u00e1r (\u00f6sszeg \u00e9s p\u00e9nznem) itt adhat\u00f3 meg.",
        "vers_inhalt": "A biztos\u00edt\u00e1si \u00e9rt\u00e9k meghat\u00e1roz\u00e1s\u00e1nak d\u00e1tuma, a biztos\u00edt\u00e1si \u00e9rt\u00e9ket meghat\u00e1roz\u00f3 szem\u00e9ly neve \u00e9s a biztos\u00edt\u00e1si \u00e9rt\u00e9k (\u00f6sszeg \u00e9s p\u00e9nznem) itt adhat\u00f3 meg",
        "zust_inhalt": "K\u00e9rj\u00fck, itt r\u00f6vid l\u00e9nyegre t\u00f6r\u0151 le\u00edr\u00e1st adjon meg. A t\u00e1rgy \u00e1llapot\u00e1val kapcsolatos hosszabb megjegyz\u00e9seket k\u00e9rj\u00fck, az al\u00e1bbi &quot;Restaur\u00e1l\u00e1s\/ prepar\u00e1l\u00e1s&quot; mez\u0151be  \u00edrja be",
        "rest_inhalt": "Ebben a mez\u0151ben restaur\u00e1l\u00e1ssal\/ prepar\u00e1l\u00e1ssal kapcsolatos megjegyz\u00e9seket tud megadni. K\u00e9rj\u00fck, hogy lehet\u0151s\u00e9g szerint adja meg a r\u00e9sztvev\u0151 szem\u00e9lyek nev\u00e9t, az elv\u00e9gzett munka v\u00e9grehajt\u00e1s\u00e1nak id\u0151pontj\u00e1t, valamint az elv\u00e9gzett munka k\u00f6lts\u00e9geit is",
        "numbers": "T\u00e1rgy azonos\u00edt\u00f3k",
        "classification": "Besorol\u00e1s",
        "object_history": "Szerzem\u00e9nyez\u00e9s",
        "acquisition": "V\u00e1s\u00e1rl\u00e1s",
        "values": "\u00c9rt\u00e9k",
        "state": "\u00c1llapot",
        "aktu_inhalt": "A t\u00e1gy aktu\u00e1lis \u0151rz\u00e9si helye a m\u00fazeumban\/ k\u00f6z-, mag\u00e1ngy\u0171jtem\u00e9nyben <br><br> 1. p\u00e9lda: &quot;\u00e1lland\u00f3 ki\u00e1ll\u00edt\u00e1s&quot;<br>2. p\u00e9lda: &quot;3. rakt\u00e1r, 2. emelet&quot;<br>3. p\u00e9lda: &quot;IV-1&quot;",
        "stan_inhalt": "A t\u00e1rgy \u00e1lland\u00f3 \u0151rz\u00e9si\/rakt\u00e1roz\u00e1si  helye a m\u00fazeumban\/ k\u00f6z-, mag\u00e1ngy\u0171jtem\u00e9nyben <br><br> 1. p\u00e9lda: &quot;\u00e1lland\u00f3 ki\u00e1ll\u00edt\u00e1s&quot;<br>2. p\u00e9lda: &quot;F\u00f6ldszinti rakt\u00e1r&quot;<br>3. p\u00e9lda: &quot;IV-1&quot;",
        "aust_inhalt": "Mikor \u00e9s hol \u00e1ll\u00edtott\u00e1k ki a t\u00e1rgyat?<br><br>1. p\u00e9lda: &quot;2012,  Nyolcak ki\u00e1ll\u00edt\u00e1s, Sz\u00e9pm\u0171v\u00e9szeti M\u00fazeum&quot;<br>2. p\u00e9lda: &quot;2010, Berlin,  Kinderportr\u00e4ts ki\u00e1ll\u00edt\u00e1s, Sparkasse&quot;<br> (vagy t\u00e1bl\u00e1zat form\u00e1j\u00e1ban vezetett lista)",
        "verl_inhalt": "A k\u00f6lcs\u00f6nvev\u0151 int\u00e9zm\u00e9ny neve<br><br>1. p\u00e9lda: &quot;Kunsthalle Bremen&quot;<br>2. p\u00e9lda: &quot;Magyar Nemzeti Gal\u00e9ria, Budapest&quot;<br><br>K\u00e9rj\u00fck, ebbe a mez\u0151be csak aktu\u00e1lis haszonk\u00f6lcs\u00f6nt \u00edrja be",
        "ansp_inhalt": "A k\u00f6lcs\u00f6nvev\u0151 int\u00e9zm\u00e9ny neve, az  \u00fcgyint\u00e9z\u0151 el\u00e9rhet\u0151s\u00e9ge",
        "vher_inhalt": "A haszonk\u00f6lcs\u00f6n kezd\u0151 d\u00e1tuma \u00e9s a lej\u00e1rat d\u00e1tuma",
        "vlei_inhalt": "A haszonk\u00f6lcs\u00f6n szerz\u0151d\u00e9sben meg\u00e1llap\u00edtott biztos\u00edt\u00e1si \u00e9rt\u00e9k",
        "alei_inhalt": "A haszonk\u00f6lcs\u00f6nnel kapcsolatos egy\u00e9b megjegyz\u00e9sek",
        "at_museum": "T\u00e1rgy ki\u00e1ll\u00edt\u00e1si, \u0151rz\u00e9si helye",
        "on_loan": "Haszonk\u00f6lcs\u00f6n",
        "urhe_inhalt": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 szerz\u0151i jogokra vonatkoz\u00f3 megjegyz\u00e9sek",
        "nure_inhalt": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 felhasz\u00e1l\u00e1si jogokra vonatkoz\u00f3 megjegyz\u00e9sek",
        "arec_inhalt": "A t\u00e1rgy jog\u00e1ll\u00e1s\u00e1val kapcsolatos egy\u00e9b megjegyz\u00e9sek",
        "noti_inhalt": "A t\u00e1rgyal kapcsolatos b\u00e1rmilyen tov\u00e1bbi megjegyz\u00e9seit ide \u00edrhatja be. P\u00e9ld\u00e1ul azt, hogy m\u00e9g milyen adatokat kell szerkeszteni, illetve tiszt\u00e1zni stb.  <br><br>1. p\u00e9lda: &quot;A t\u00e1rgy provenienci\u00e1j\u00e1t megvizsg\u00e1lni.&quot; <br>2. p\u00e9lda:  &quot;A t\u00e1rgy gy\u0171jtem\u00e9nyi hovatartoz\u00e1s\u00e1t tiszt\u00e1zni.&quot;<br>3. p\u00e9lda: &quot;A t\u00e1rggyal kapcsolatban Kov\u00e1cs B\u00e9la tud tov\u00e1bbi inform\u00e1ci\u00f3kkal szolg\u00e1lni.&quot;",
        "kurz_inhalt": "Fontos megjegyz\u00e9sek sz\u00e1m\u00e1ra fenntartott hely - Az ide be\u00edrt sz\u00f6veg piros bet\u0171vel jelenik meg",
        "oaim_inhalt": "Pap\u00edrk\u00e9pek vagy digit\u00e1lis reprodukci\u00f3k t\u00e1rol\u00e1si hely\u00e9t k\u00e9rj\u00fck, itt megadni",
        "odim_inhalt": "A t\u00e1rgyra vonatkoz\u00f3 egy\u00e9b nyomatok, sz\u00f6vegek  vagy  k\u00e9pi \u00e1br\u00e1zol\u00e1sok t\u00e1rol\u00e1si hely\u00e9t lehet itt megadni",
        "make_rule_for": "Szerepk\u00f6r megad\u00e1sa",
        "too_short": "Kevesebb mint 20 le\u00fct\u00e9s - t\u00fal r\u00f6vid",
        "whose_rule": "Nem lehet meg\u00e1llap\u00edtani, hogy melyik int\u00e9zm\u00e9nyre vonatkozik a szerepk\u00f6r. A t\u00e1rgyat el\u0151sz\u00f6r sorolja be egy int\u00e9zm\u00e9ny gy\u0171jtem\u00e9ny\u00e9be  ",
        "change_rule_for": "Szerepk\u00f6r szerkeszt\u00e9se",
        "delete_rule": "Szerepk\u00f6r t\u00f6rl\u00e9se",
        "acquiring": "Gy\u0171jt\u00e9s",
        "first_registration": "D\u00e1tum",
        "erwerb_inhalt": "K\u00e9rj\u00fck, adja meg azon <b> Gy\u0171jt\u0151 \/ Felt\u00e1r\u00f3 nev\u00e9t<\/b>, aki a t\u00e1rgyat a m\u00fazeum sz\u00e1m\u00e1ra begy\u0171jt\u00f6tte \/ felt\u00e1rta.<br>K\u00e9rj\u00fck, adja meg azt a <b>Lel\u0151helyet\/ Gy\u0171jt\u0151helyet<\/b>, ahol  a Gy\u0171jt\u0151 \/ Felt\u00e1r\u00f3 a t\u00e1rgyat begy\u0171jt\u00f6tte \/ felt\u00e1rta.  <br><br>(Maximum 120 le\u00fct\u00e9s)",
        "erfasst_inhalt": "K\u00e9rj\u00fck, adja meg azon szem\u00e9ly nev\u00e9t, aki a t\u00e1rgyat<b>belelt\u00e1rozta<\/b>. <br>K\u00e9rj\u00fck, adja meg a t\u00e1rgy <b> belelt\u00e1roz\u00e1s\u00e1nak id\u0151pontj\u00e1t.<\/b><br><br>(Maximum 120 \/ 60 le\u00fct\u00e9s)",
        "separate_material_technique": "K\u00fcl\u00f6n mez\u0151k: Anyag \u00e9s Technika",
        "mat_tech_inhalt": "Anyag: K\u00e9rj\u00fck sorolja fel az anyagokat vessz\u0151vel elv\u00e1lasztva. Anyag: K\u00e9rj\u00fck sorolja fel a technik\u00e1kat vessz\u0151vel elv\u00e1lasztva. ",
        "ddesc_inhalt": "Ide \u00edrhatja be szakmai le\u00edr\u00e1st. A mez\u0151 kit\u00f6lt\u00e9se ut\u00e1n eld\u00f6ntheti, hogy publik\u00e1lja-e a mez\u0151 tartalm\u00e1t. ha a publik\u00e1l\u00e1s mellett d\u00f6nt,  akkor azt is be\u00e1ll\u00edthatja, hogy hol teszi k\u00f6zz\u00e9 a l\u00e9trehozott tartalmat.",
        "group_values_measurements": "A r\u00e9szletesen megadott m\u00e9reteket \u00f6sszegzi \u00e9s \u00e1t\u00edrja a &quot;M\u00e9retek&quot; mez\u0151be Anyag \/ Technika. (A &quot;M\u00e9retek&quot; mez\u0151ben l\u00e9v\u0151 kor\u00e1bbi adatokat fel\u00fcl\u00edrja.)",
        "group_values_mattech": "Az &quot;Anyag&quot; \u00e9s a&quot;Technika&quot; mez\u0151kben megadott adatokat \u00f6sszegzi \u00e9s \u00e1t\u00edrja az &quot;Anyag \/ Technika&quot; mez\u0151be. Az &quot;Anyag \/ Technika&quot; mez\u0151ben l\u00e9v\u0151 kor\u00e1bbi adatokat fel\u00fcl\u00edrja.)",
        "object_set_nonpublic": "A t\u00e1rgy elrejt\u00e9se megt\u00f6rt\u00e9nt",
        "object_set_public": "A t\u00e1rgy publik\u00e1l\u00e1sa megt\u00f6rt\u00e9nt",
        "notes_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 jegyzetek friss\u00fcltek",
        "rights_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 jogi inform\u00e1ci\u00f3k friss\u00fcltek",
        "location_updated": "A t\u00e1rgyhoz kapcsol\u00f3d\u00f3 rakt\u00e1roz\u00e1si inform\u00e1ci\u00f3k friss\u00fcltek",
        "social_media_yes": "A t\u00e1rgy publik\u00e1l\u00e1sa social media linkkel",
        "social_media_no": "A t\u00e1rgy publik\u00e1l\u00e1sa social media link n\u00e9lk\u00fcl",
        "metadata_rights_holder": "Metaadatok jogtulajdonosa",
        "metadata_rights_status": "Metaadatok jogainak st\u00e1tusza",
        "transferred_available_info": "A m\u00e1r megadott adat \u00e1t lett m\u00e1solva a mez\u0151be.",
        "ddesc_visibility_md": "Visibility of detailed description on museum-digital",
        "ddesc_visibility_extern": "Visibility of detailed description for external use",
        "besch_visibility_md": "Visibility of inscription on museum-digital",
        "besch_visibility_extern": "Visibility of inscription for external use",
        "ausm_visibility_md": "Visibility of separated measurements on museum-digital",
        "ausm_visibility_extern": "Visibility of separated measurements for external use",
        "vergl_visibility_md": "Visibility of comparable object information on museum-digital",
        "vergl_visibility_extern": "Visibility of comparable object information for external use",
        "metadata_rights_holder_explica": "Rights holder of the metadata of the object.",
        "metadata_rights_status_explica": "License of the object metadata.",
        "ignore": "Kikapcsolva",
        "unit": "Unit",
        "reception_notes": "\u00c1ltal\u00e1nos megjegyz\u00e9sek",
        "publication_history": "Publik\u00e1ci\u00f3k",
        "link_with_another_publication": "Publik\u00e1ci\u00f3 hozz\u00e1ad\u00e1sa",
        "obj_pub_type": "Publik\u00e1ci\u00f3 t\u00edpusa",
        "pos_in_src_explica": "Optional position in source. This may e.g. be a page number (p. 15), a foot note number, or a the number of the figure.",
        "reception_source_explica": "The publication, in which the object was published or being published on. Please type and then select an entry from the drop-down list appearing as you type. If the publication is not listed in the drop-down list yet, you can add one by the \"+\" in front of the input field.",
        "reception_publication_type_explica": "The way the object was published in the selected source. If the object is a photography, which was printed in the source, the publication type would be \"image published\". If no suitable publication type for your case can be found in the list, please contact an administrator.",
        "reception_annotation_explica": "Notes and annotations on the background or specific circumstances of the publication.",
        "added_obj_pub_link": "Added link between object and publication",
        "deleted_obj_pub_link": "Removed publication entry for object",
        "updated_obj_pub_link": "Updated publication of object",
        "updated_obj_is_reference_link": "Updated information on the object as a reference",
        "added_obj_is_reference_link": "Added information on the object being in reference to something else",
        "deleted_obj_is_reference_link": "Deleted link between object and a work it references",
        "reception_and_pub_history": "Reception and publication history",
        "object_is_referencing": "The object is a reference to ...",
        "general_note_on_object_as_reference": "General notes on the object as a reference",
        "object_references_explica": "If the object itself references some other concept or work, such information may be entered here. If the object is for example a commercial broschure advertising a telephone, you can note that - and that the telephone was or was not ever created in a way as it is displayed in the broschure - here. If the object is referencing a certain scene from literature, you can also use the menu just below this one to link the object with the referenced source.",
        "referenced_source": "Referenced Source",
        "markings": "Markings",
        "add_new_marking": "Record a new marking",
        "marking_type": "Marking type",
        "marking_position": "Position",
        "marking_width_mm": "Width (mm)",
        "marking_height_mm": "Height (mm)",
        "marking_type_explica": "Please select the type of marking.",
        "marking_position_explica": "Where is the marking positioned?",
        "marking_creator_explica": "Please name the creator of the marking, if known.",
        "marking_time_explica": "Please provide the time the marking was created, if known.",
        "marking_width_explica": "The width of the marking in mm.",
        "marking_height_explica": "The height of the marking in mm.",
        "marking_transcription_explica": "The transcribed content of the marking.",
        "marking_annotations_explica": "Notes, interpretations, ... referring to the marking."
    },
    "ortart": [
        "",
        "Felv\u00e9tel k\u00e9szt\u00e9s\u00e9nek helye",
        "Lel\u0151hely",
        "T\u00f6rt\u00e9nelmi elnevez\u00e9s"
    ]
}